package com.zjrs.zwnw.dbgl.dto;

import jakarta.validation.constraints.NotBlank;


public class DbrwglCommDTO{
        @NotBlank(message = "ID不能为空")
        private String ids;       //ID
        private String fgld;       //分管领导

        public String getIds() {
                return ids;
        }

        public void setIds(String ids) {
                this.ids = ids;
        }

        public String getFgld() {
                return fgld;
        }

        public void setFgld(String fgld) {
                this.fgld = fgld;
        }
}
